[
  {
    "code": "ACC010",
    "label": "Accessoiriste"
  },
  {
    "code": "ACC013",
    "label": "Accessoiriste adjoint"
  },
  {
    "code": "ACC015",
    "label": "Accessoiriste spécialisé"
  },
  {
    "code": "ASS030",
    "label": "Accessoiriste volume"
  },
  {
    "code": "ACC060",
    "label": "Accrocheur"
  },
  {
    "code": "ACC063",
    "label": "Accrocheur adjoint"
  },
  {
    "code": "ADA010",
    "label": "Adaptateur"
  },
  {
    "code": "ADJ020",
    "label": "Adjoint au producteur artistique"
  },
  {
    "code": "ASS150",
    "label": "Adjoint collaborateur artistique du directeur musical"
  },
  {
    "code": "ADM010",
    "label": "Administrateur adjoint comptable"
  },
  {
    "code": "ADM020",
    "label": "Administrateur de production"
  },
  {
    "code": "ADM023",
    "label": "Administrateur de production adjoint"
  },
  {
    "code": "ADM025",
    "label": "Administrateur de production spécialisé"
  },
  {
    "code": "ADM033",
    "label": "Administrateur de tournée adjoint"
  },
  {
    "code": "ADM040",
    "label": "Administrateur système et réseau"
  },
  {
    "code": "AID010",
    "label": "Aide au plateau"
  },
  {
    "code": "AID020",
    "label": "Aide costumière"
  },
  {
    "code": "AID050",
    "label": "Aide lumière"
  },
  {
    "code": "AID060",
    "label": "Aide son"
  },
  {
    "code": "ANI010",
    "label": "Animateur"
  },
  {
    "code": "ANI030",
    "label": "Animateur d’émission"
  },
  {
    "code": "ANI040",
    "label": "Animateur feuille d’exposition"
  },
  {
    "code": "ANI080",
    "label": "Animateur technicien réalisateur"
  },
  {
    "code": "ANI070",
    "label": "Animateur volume"
  },
  {
    "code": "ANN010",
    "label": "Annonceur"
  },
  {
    "code": "ARC010",
    "label": "Architecte décorateur"
  },
  {
    "code": "ARC013",
    "label": "Architecte décorateur adjoint"
  },
  {
    "code": "ARM010",
    "label": "Armurier"
  },
  {
    "code": "ARM013",
    "label": "Armurier adjoint"
  },
  {
    "code": "ART010",
    "label": "Artificier"
  },
  {
    "code": "ART013",
    "label": "Artificier adjoint / technicien de pyrotechnie"
  },
  {
    "code": "ACC012",
    "label": "Assistant accessoiriste volume"
  },
  {
    "code": "ACC062",
    "label": "Assistant accrocheur"
  },
  {
    "code": "ADM022",
    "label": "Assistant administrateur de production"
  },
  {
    "code": "ADM032",
    "label": "Assistant administrateur de tournée"
  },
  {
    "code": "ARC012",
    "label": "Assistant architecte décorateur"
  },
  {
    "code": "ARM012",
    "label": "Assistant armurier"
  },
  {
    "code": "ART012",
    "label": "Assistant artificier / technicien de pyrotechnie"
  },
  {
    "code": "ASS530",
    "label": "Assistant artistique"
  },
  {
    "code": "ATT012",
    "label": "Assistant attaché de production"
  },
  {
    "code": "BOT012",
    "label": "Assistant bottier"
  },
  {
    "code": "ASS070",
    "label": "Assistant cadreur"
  },
  {
    "code": "ASS080",
    "label": "Assistant caméraman"
  },
  {
    "code": "CHA062",
    "label": "Assistant chapelier"
  },
  {
    "code": "CHA082",
    "label": "Assistant chargé de production"
  },
  {
    "code": "CHE352",
    "label": "Assistant chef opérateur"
  },
  {
    "code": "ASS540",
    "label": "Assistant Chef-décorateur"
  },
  {
    "code": "CIN012",
    "label": "Assistant cintrier"
  },
  {
    "code": "ASS090",
    "label": "Assistant coiffeur"
  },
  {
    "code": "COL022",
    "label": "Assistant collaborateur artistique du chorégraphe"
  },
  {
    "code": "COL032",
    "label": "Assistant collaborateur artistique du directeur musical"
  },
  {
    "code": "COL042",
    "label": "Assistant collaborateur artistique du metteur en scène"
  },
  {
    "code": "CON012",
    "label": "Assistant concepteur des éclairages"
  },
  {
    "code": "CON022",
    "label": "Assistant concepteur du son"
  },
  {
    "code": "CON092",
    "label": "Assistant conseiller technique"
  },
  {
    "code": "ASS550",
    "label": "Assistant constructeur de décors"
  },
  {
    "code": "ASS560",
    "label": "Assistant constructeur de décors et structures"
  },
  {
    "code": "ASS570",
    "label": "Assistant coordinateur linguistique"
  },
  {
    "code": "COS012",
    "label": "Assistant costumier"
  },
  {
    "code": "COU012",
    "label": "Assistant couturier"
  },
  {
    "code": "ASS580",
    "label": "Assistant couturier tailleur"
  },
  {
    "code": "ASS100",
    "label": "Assistant de la distribution artistique"
  },
  {
    "code": "ASS110",
    "label": "Assistant de plateau"
  },
  {
    "code": "ASS620",
    "label": "Assistant de plateau AV"
  },
  {
    "code": "ASS130",
    "label": "Assistant de post production"
  },
  {
    "code": "ASS140",
    "label": "Assistant de production"
  },
  {
    "code": "ASS630",
    "label": "Assistant de production AV"
  },
  {
    "code": "ASS145",
    "label": "Assistant de production spécialisé"
  },
  {
    "code": "ASS200",
    "label": "Assistant dessinateur d’animation"
  },
  {
    "code": "ASS290",
    "label": "Assistant dessinateur lay-out"
  },
  {
    "code": "ASS640",
    "label": "Assistant directeur artistique"
  },
  {
    "code": "DIR122",
    "label": "Assistant directeur de production"
  },
  {
    "code": "DIR212",
    "label": "Assistant directeur technique"
  },
  {
    "code": "DRA012",
    "label": "Assistant dramaturge"
  },
  {
    "code": "ASS240",
    "label": "Assistant du son"
  },
  {
    "code": "ASS170",
    "label": "Assistant décorateur volume"
  },
  {
    "code": "ASS600",
    "label": "Assistant d’exploitation AV"
  },
  {
    "code": "ASS610",
    "label": "Assistant d’exploitation en production"
  },
  {
    "code": "ASS590",
    "label": "Assistant d’émission"
  },
  {
    "code": "ENS022",
    "label": "Assistant ensemblier de spectacle"
  },
  {
    "code": "GRO012",
    "label": "Assistant groupman"
  },
  {
    "code": "HAB012",
    "label": "Assistant habilleur"
  },
  {
    "code": "INF012",
    "label": "Assistant infographiste D"
  },
  {
    "code": "ASS250",
    "label": "Assistant infographiste de modélisation"
  },
  {
    "code": "ASS260",
    "label": "Assistant infographiste des effets visuels numériques"
  },
  {
    "code": "ASS270",
    "label": "Assistant infographiste lay-out"
  },
  {
    "code": "ASS280",
    "label": "Assistant infographiste rendu et éclairage"
  },
  {
    "code": "ING032",
    "label": "Assistant ingénieur du son"
  },
  {
    "code": "ING062",
    "label": "Assistant ingénieur structure"
  },
  {
    "code": "LOG012",
    "label": "Assistant logisticien"
  },
  {
    "code": "ASS690",
    "label": "Assistant lumière"
  },
  {
    "code": "TEC235",
    "label": "Assistant lumière spécialisé"
  },
  {
    "code": "MAC012",
    "label": "Assistant machiniste"
  },
  {
    "code": "ASS700",
    "label": "Assistant machiniste scène"
  },
  {
    "code": "MAQ042",
    "label": "Assistant maquilleur"
  },
  {
    "code": "MEN022",
    "label": "Assistant menuisier de décors"
  },
  {
    "code": "MET032",
    "label": "Assistant metteur en piste (cirques)"
  },
  {
    "code": "MOD012",
    "label": "Assistant modiste de spectacles"
  },
  {
    "code": "ASS310",
    "label": "Assistant monteur"
  },
  {
    "code": "ASS320",
    "label": "Assistant monteur adjoint"
  },
  {
    "code": "ASS710",
    "label": "Assistant monteur AV"
  },
  {
    "code": "MON042",
    "label": "Assistant monteur son"
  },
  {
    "code": "ASS315",
    "label": "Assistant monteur spécialisé"
  },
  {
    "code": "ASS330",
    "label": "Assistant moulage"
  },
  {
    "code": "ASS400",
    "label": "Assistant OPV"
  },
  {
    "code": "ASS410",
    "label": "Assistant OPV adjoint"
  },
  {
    "code": "ASS340",
    "label": "Assistant opérateur compositing"
  },
  {
    "code": "OPE092",
    "label": "Assistant opérateur du son"
  },
  {
    "code": "OPE112",
    "label": "Assistant opérateur image"
  },
  {
    "code": "OPE132",
    "label": "Assistant opérateur lumière"
  },
  {
    "code": "ASS350",
    "label": "Assistant opérateur transferts de données"
  },
  {
    "code": "ASS360",
    "label": "Assistant opérateur vidéo"
  },
  {
    "code": "ASS370",
    "label": "Assistant opérateur volume"
  },
  {
    "code": "PEI022",
    "label": "Assistant peintre de décors"
  },
  {
    "code": "PEI032",
    "label": "Assistant peintre décorateur"
  },
  {
    "code": "PER032",
    "label": "Assistant perruquier"
  },
  {
    "code": "ASS380",
    "label": "Assistant plasticien volume"
  },
  {
    "code": "PLU012",
    "label": "Assistant plumassier de spectacles"
  },
  {
    "code": "POS012",
    "label": "Assistant posticheur"
  },
  {
    "code": "POU012",
    "label": "Assistant poursuiteur"
  },
  {
    "code": "PRO072",
    "label": "Assistant projectionniste"
  },
  {
    "code": "PRO082",
    "label": "Assistant prompteur"
  },
  {
    "code": "PUP012",
    "label": "Assistant pupitreur"
  },
  {
    "code": "RIG012",
    "label": "Assistant rigger"
  },
  {
    "code": "ASS430",
    "label": "Assistant réalisateur"
  },
  {
    "code": "ASS440",
    "label": "Assistant réalisateur adjoint"
  },
  {
    "code": "REA032",
    "label": "Assistant réalisateur coiffure perruques"
  },
  {
    "code": "REA042",
    "label": "Assistant réalisateur de costume"
  },
  {
    "code": "REA062",
    "label": "Assistant réalisateur lumière"
  },
  {
    "code": "REA072",
    "label": "Assistant réalisateur maquillages masque"
  },
  {
    "code": "REA092",
    "label": "Assistant réalisateur son"
  },
  {
    "code": "ASS450",
    "label": "Assistant régisseur"
  },
  {
    "code": "ASS460",
    "label": "Assistant régisseur adjoint"
  },
  {
    "code": "REG032",
    "label": "Assistant régisseur audiovisuel"
  },
  {
    "code": "REG052",
    "label": "Assistant régisseur de production"
  },
  {
    "code": "REG062",
    "label": "Assistant régisseur de salle et de site (dans le cadre d’un festival exclusivement)"
  },
  {
    "code": "REG072",
    "label": "Assistant régisseur de scène"
  },
  {
    "code": "REG112",
    "label": "Assistant régisseur d’orchestre"
  },
  {
    "code": "REG092",
    "label": "Assistant régisseur d’équipement scénique"
  },
  {
    "code": "REG122",
    "label": "Assistant régisseur général"
  },
  {
    "code": "REG132",
    "label": "Assistant régisseur lumière"
  },
  {
    "code": "REG142",
    "label": "Assistant régisseur plateau son (retours)"
  },
  {
    "code": "REG152",
    "label": "Assistant régisseur son"
  },
  {
    "code": "REP022",
    "label": "Assistant répétiteur"
  },
  {
    "code": "SCU022",
    "label": "Assistant sculpteur de théâtre"
  },
  {
    "code": "SCE012",
    "label": "Assistant scénographe"
  },
  {
    "code": "SER012",
    "label": "Assistant serrurier"
  },
  {
    "code": "SER022",
    "label": "Assistant serrurier métallier de théâtre"
  },
  {
    "code": "ASS470",
    "label": "Assistant son adjoint"
  },
  {
    "code": "ASS730",
    "label": "Assistant sonorisateur"
  },
  {
    "code": "SOU012",
    "label": "Assistant souffleur"
  },
  {
    "code": "STA012",
    "label": "Assistant staffeur"
  },
  {
    "code": "ASS740",
    "label": "Assistant staffeur de théâtre"
  },
  {
    "code": "ASS490",
    "label": "Assistant storyboarder"
  },
  {
    "code": "TAI012",
    "label": "Assistant tailleur"
  },
  {
    "code": "TAP022",
    "label": "Assistant tapissier de théâtre"
  },
  {
    "code": "TEC022",
    "label": "Assistant technicien CAO-PAO"
  },
  {
    "code": "TEC032",
    "label": "Assistant technicien console"
  },
  {
    "code": "TEC042",
    "label": "Assistant technicien de maintenance (dans le cadre d’une tournée et d’un festival exclusivement)"
  },
  {
    "code": "TEC062",
    "label": "Assistant technicien de plateau"
  },
  {
    "code": "ASS750",
    "label": "Assistant technicien de scène"
  },
  {
    "code": "TEC102",
    "label": "Assistant technicien de sécurité (cirques)"
  },
  {
    "code": "TEC152",
    "label": "Assistant technicien effets spéciaux"
  },
  {
    "code": "TEC172",
    "label": "Assistant technicien groupe électrogène"
  },
  {
    "code": "TEC182",
    "label": "Assistant technicien HF"
  },
  {
    "code": "TEC222",
    "label": "Assistant technicien instruments de musique"
  },
  {
    "code": "TEC232",
    "label": "Assistant technicien lumière"
  },
  {
    "code": "ASS760",
    "label": "Assistant technicien réalisateur"
  },
  {
    "code": "TEC252",
    "label": "Assistant technicien son"
  },
  {
    "code": "TEC272",
    "label": "Assistant technicien video"
  },
  {
    "code": "TEI012",
    "label": "Assistant teinturier"
  },
  {
    "code": "TEI022",
    "label": "Assistant teinturier coloriste de spectacles"
  },
  {
    "code": "ASS770",
    "label": "Assistant vidéo SV"
  },
  {
    "code": "PRE072",
    "label": "Assistant à la prise de son"
  },
  {
    "code": "ECL012",
    "label": "Assistant éclairagiste"
  },
  {
    "code": "ASS650",
    "label": "Assistant écran plein jour"
  },
  {
    "code": "ELE012",
    "label": "Assistant électricien"
  },
  {
    "code": "ETA012",
    "label": "Assistant étalonneur numérique"
  },
  {
    "code": "LIN012",
    "label": "Assistante lingère"
  },
  {
    "code": "REP012",
    "label": "Assistante repasseuse"
  },
  {
    "code": "RET012",
    "label": "Assistante retoucheuse"
  },
  {
    "code": "ASS520",
    "label": "Assistante scripte adjointe"
  },
  {
    "code": "ATT010",
    "label": "Attaché de production"
  },
  {
    "code": "ATT013",
    "label": "Attaché de production adjoint"
  },
  {
    "code": "AUD010",
    "label": "Audio descripteur"
  },
  {
    "code": "BLO010",
    "label": "Blockeur"
  },
  {
    "code": "BOT010",
    "label": "Bottier"
  },
  {
    "code": "BOT013",
    "label": "Bottier adjoint"
  },
  {
    "code": "BRU010",
    "label": "Bruiteur"
  },
  {
    "code": "BRU020",
    "label": "Bruiteur de complément"
  },
  {
    "code": "CAD010",
    "label": "Cadreur"
  },
  {
    "code": "CAD013",
    "label": "Cadreur adjoint"
  },
  {
    "code": "CAD040",
    "label": "Cadreur AV"
  },
  {
    "code": "CAD020",
    "label": "Cadreur d’animation"
  },
  {
    "code": "CAD015",
    "label": "Cadreur spécialisé"
  },
  {
    "code": "CAL010",
    "label": "Calligraphe"
  },
  {
    "code": "CAM010",
    "label": "Caméraman"
  },
  {
    "code": "CHA060",
    "label": "Chapelier"
  },
  {
    "code": "CHA063",
    "label": "Chapelier adjoint"
  },
  {
    "code": "CHA070",
    "label": "Chargé de post production"
  },
  {
    "code": "CHA080",
    "label": "Chargé de production"
  },
  {
    "code": "CHA083",
    "label": "Chargé de production adjoint"
  },
  {
    "code": "CHA120",
    "label": "Chargé de production AV"
  },
  {
    "code": "CHA130",
    "label": "Chargé de production SV"
  },
  {
    "code": "CHA110",
    "label": "Chargé d’encadrement de production"
  },
  {
    "code": "CHA100",
    "label": "Chauffeur de production"
  },
  {
    "code": "ACC011",
    "label": "Chef accessoiriste volume"
  },
  {
    "code": "ACC061",
    "label": "Chef accrocheur"
  },
  {
    "code": "ADM021",
    "label": "Chef administrateur de production"
  },
  {
    "code": "ADM031",
    "label": "Chef administrateur de tournée"
  },
  {
    "code": "CHE020",
    "label": "Chef animateur volume"
  },
  {
    "code": "ARC011",
    "label": "Chef architecte décorateur"
  },
  {
    "code": "ARM011",
    "label": "Chef armurier"
  },
  {
    "code": "ART011",
    "label": "Chef artificier / technicien de pyrotechnie"
  },
  {
    "code": "CHE040",
    "label": "Chef assistant"
  },
  {
    "code": "ATT011",
    "label": "Chef attaché de production"
  },
  {
    "code": "BAC011",
    "label": "Chef Backliner"
  },
  {
    "code": "BOT011",
    "label": "Chef bottier"
  },
  {
    "code": "CAD011",
    "label": "Chef cadreur"
  },
  {
    "code": "CHE520",
    "label": "Chef cadreur d’animation"
  },
  {
    "code": "CAM011",
    "label": "Chef caméraman"
  },
  {
    "code": "CHA061",
    "label": "Chef chapelier"
  },
  {
    "code": "CHA081",
    "label": "Chef chargé de production"
  },
  {
    "code": "CIN011",
    "label": "Chef cintrier"
  },
  {
    "code": "COI011",
    "label": "Chef coiffeur perruquier"
  },
  {
    "code": "COL021",
    "label": "Chef collaborateur artistique du chorégraphe"
  },
  {
    "code": "COL031",
    "label": "Chef collaborateur artistique du directeur musical"
  },
  {
    "code": "COL041",
    "label": "Chef collaborateur artistique du metteur en scène"
  },
  {
    "code": "COL081",
    "label": "Chef coloriste"
  },
  {
    "code": "CHE480",
    "label": "Chef compositing"
  },
  {
    "code": "CON011",
    "label": "Chef concepteur des éclairages"
  },
  {
    "code": "CON021",
    "label": "Chef concepteur du son"
  },
  {
    "code": "CON091",
    "label": "Chef conseiller technique"
  },
  {
    "code": "CHE070",
    "label": "Chef constructeur"
  },
  {
    "code": "CHE530",
    "label": "Chef constructeur de décor"
  },
  {
    "code": "CHE540",
    "label": "Chef constructeur de décors et structures"
  },
  {
    "code": "CHE080",
    "label": "Chef costumier"
  },
  {
    "code": "CHE085",
    "label": "Chef costumier spécialisé"
  },
  {
    "code": "COU011",
    "label": "Chef couturier"
  },
  {
    "code": "CHE600",
    "label": "Chef de file"
  },
  {
    "code": "CHE100",
    "label": "Chef de plateau"
  },
  {
    "code": "CHE610",
    "label": "Chef de plateau AV"
  },
  {
    "code": "CHE120",
    "label": "Chef de production"
  },
  {
    "code": "CHE620",
    "label": "Chef de projet multimédia"
  },
  {
    "code": "CHE630",
    "label": "Chef de tir"
  },
  {
    "code": "CHE180",
    "label": "Chef dessinateur d’animation"
  },
  {
    "code": "DRA011",
    "label": "Chef dramaturge"
  },
  {
    "code": "CHE150",
    "label": "Chef décorateur"
  },
  {
    "code": "CHE155",
    "label": "Chef décorateur spécialisé"
  },
  {
    "code": "CHE160",
    "label": "Chef décorateur volume"
  },
  {
    "code": "CHE550",
    "label": "Chef d’antenne"
  },
  {
    "code": "CHE560",
    "label": "Chef d’atelier décors"
  },
  {
    "code": "CHE570",
    "label": "Chef d’atelier lumière"
  },
  {
    "code": "CHE580",
    "label": "Chef d’équipe"
  },
  {
    "code": "CHE590",
    "label": "Chef d’équipement AV"
  },
  {
    "code": "CHE210",
    "label": "Chef Electricien"
  },
  {
    "code": "ENS021",
    "label": "Chef ensemblier de spectacle"
  },
  {
    "code": "CHE230",
    "label": "Chef feuille d’exposition"
  },
  {
    "code": "CHE660",
    "label": "Chef graphiste AV"
  },
  {
    "code": "GRO011",
    "label": "Chef groupman"
  },
  {
    "code": "HAB011",
    "label": "Chef habilleur"
  },
  {
    "code": "ING031",
    "label": "Chef ingénieur du son"
  },
  {
    "code": "CHE260",
    "label": "Chef lay-out"
  },
  {
    "code": "LIN011",
    "label": "Chef lingère"
  },
  {
    "code": "CHE270",
    "label": "Chef machiniste"
  },
  {
    "code": "CHE680",
    "label": "Chef Machiniste AV"
  },
  {
    "code": "CHE690",
    "label": "Chef machiniste de scène"
  },
  {
    "code": "CHE280",
    "label": "Chef maquilleur"
  },
  {
    "code": "CHE290",
    "label": "Chef maquilleur posticheur"
  },
  {
    "code": "CHE285",
    "label": "Chef maquilleur spécialisé"
  },
  {
    "code": "MEN021",
    "label": "Chef menuisiers de décors"
  },
  {
    "code": "MET031",
    "label": "Chef metteur en piste (cirques)"
  },
  {
    "code": "MOD011",
    "label": "Chef modiste de spectacles"
  },
  {
    "code": "CHE310",
    "label": "Chef modèles couleur"
  },
  {
    "code": "CHE320",
    "label": "Chef monteur"
  },
  {
    "code": "MON031",
    "label": "Chef monteur de structure"
  },
  {
    "code": "CHE700",
    "label": "Chef monteur flux"
  },
  {
    "code": "MON041",
    "label": "Chef monteur son"
  },
  {
    "code": "CHE325",
    "label": "Chef monteur spécialisé"
  },
  {
    "code": "CHE710",
    "label": "Chef monteur truquiste"
  },
  {
    "code": "CHE371",
    "label": "Chef OPS"
  },
  {
    "code": "CHE372",
    "label": "Chef OPS spécialisé"
  },
  {
    "code": "CHE410",
    "label": "Chef OPV"
  },
  {
    "code": "CHE350",
    "label": "Chef opérateur"
  },
  {
    "code": "CHE351",
    "label": "Chef opérateur adjoint"
  },
  {
    "code": "CHE730",
    "label": "Chef opérateur de prises de vue AV"
  },
  {
    "code": "CHE370",
    "label": "Chef opérateur du son"
  },
  {
    "code": "CHE360",
    "label": "Chef opérateur image"
  },
  {
    "code": "CHE380",
    "label": "Chef opérateur lumière"
  },
  {
    "code": "OPE321",
    "label": "Chef opérateur vidéo"
  },
  {
    "code": "CHE390",
    "label": "Chef opérateur volume"
  },
  {
    "code": "CHE720",
    "label": "Chef opérateur-étalonneur"
  },
  {
    "code": "CHE420",
    "label": "Chef peintre"
  },
  {
    "code": "PEI021",
    "label": "Chef peintre de décors"
  },
  {
    "code": "PEI031",
    "label": "Chef peintre décorateur"
  },
  {
    "code": "PER031",
    "label": "Chef perruquier"
  },
  {
    "code": "PLU011",
    "label": "Chef plumassier de spectacles"
  },
  {
    "code": "POS011",
    "label": "Chef posticheur"
  },
  {
    "code": "POU011",
    "label": "Chef poursuiteur"
  },
  {
    "code": "CHE740",
    "label": "Chef poursuiteur AV"
  },
  {
    "code": "PRE071",
    "label": "Chef preneur du son"
  },
  {
    "code": "PRO071",
    "label": "Chef projectionniste"
  },
  {
    "code": "PRO081",
    "label": "Chef prompteur"
  },
  {
    "code": "PUP011",
    "label": "Chef pupitreur"
  },
  {
    "code": "REP011",
    "label": "Chef repasseuse"
  },
  {
    "code": "RET011",
    "label": "Chef retoucheuse"
  },
  {
    "code": "RIG011",
    "label": "Chef rigger"
  },
  {
    "code": "REA031",
    "label": "Chef réalisateur coiffure perrruques"
  },
  {
    "code": "REA041",
    "label": "Chef réalisateur costumes"
  },
  {
    "code": "REA061",
    "label": "Chef réalisateur lumière"
  },
  {
    "code": "REA071",
    "label": "Chef réalisateur maquillages masque"
  },
  {
    "code": "REA091",
    "label": "Chef réalisateur son"
  },
  {
    "code": "REG011",
    "label": "Chef régisseur"
  },
  {
    "code": "REG031",
    "label": "Chef régisseur audiovisuel"
  },
  {
    "code": "REG051",
    "label": "Chef régisseur de production"
  },
  {
    "code": "REG061",
    "label": "Chef régisseur de salle et de site (dans le cadre d’un festival exclusivement)"
  },
  {
    "code": "REG071",
    "label": "Chef régisseur de scène"
  },
  {
    "code": "REG111",
    "label": "Chef régisseur d’orchestre"
  },
  {
    "code": "REG091",
    "label": "Chef régisseur d’équipement sccénique"
  },
  {
    "code": "REG121",
    "label": "Chef régisseur général"
  },
  {
    "code": "REG131",
    "label": "Chef régisseur lumière"
  },
  {
    "code": "REG141",
    "label": "Chef régisseur plateau son (retours)"
  },
  {
    "code": "REG151",
    "label": "Chef régisseur son"
  },
  {
    "code": "REP021",
    "label": "Chef répétiteur"
  },
  {
    "code": "SCU021",
    "label": "Chef sculpteur de théâtre"
  },
  {
    "code": "CHE450",
    "label": "Chef sculpteur décorateur"
  },
  {
    "code": "SCE011",
    "label": "Chef scénographe"
  },
  {
    "code": "SER011",
    "label": "Chef serrurier"
  },
  {
    "code": "SER021",
    "label": "Chef serrurier métallier de théâtre"
  },
  {
    "code": "SOU011",
    "label": "Chef souffleur"
  },
  {
    "code": "CHE460",
    "label": "Chef staffeur"
  },
  {
    "code": "CHE750",
    "label": "Chef staffeur de théâtre (mouleur/matériaux de synthèse)"
  },
  {
    "code": "CHE470",
    "label": "Chef storyboarder"
  },
  {
    "code": "TAI011",
    "label": "Chef tailleur couturier"
  },
  {
    "code": "TAP021",
    "label": "Chef tapissier de théâtre"
  },
  {
    "code": "TEC021",
    "label": "Chef technicien CAO-PAO"
  },
  {
    "code": "TEC031",
    "label": "Chef technicien console"
  },
  {
    "code": "TEC041",
    "label": "Chef technicien de maintenance en tournée/festival"
  },
  {
    "code": "TEC061",
    "label": "Chef technicien de plateau"
  },
  {
    "code": "TEC101",
    "label": "Chef technicien de sécurité (cirques)"
  },
  {
    "code": "TEC151",
    "label": "Chef technicien effets spéciaux"
  },
  {
    "code": "TEC171",
    "label": "Chef technicien groupe électrogène"
  },
  {
    "code": "TEC181",
    "label": "Chef technicien HF"
  },
  {
    "code": "TEC221",
    "label": "Chef technicien instruments de musique"
  },
  {
    "code": "TEC231",
    "label": "Chef technicien lumière"
  },
  {
    "code": "TEC251",
    "label": "Chef technicien son"
  },
  {
    "code": "TEC271",
    "label": "Chef technicien vidéo"
  },
  {
    "code": "TEI011",
    "label": "Chef teinturier"
  },
  {
    "code": "TEI021",
    "label": "Chef teinturier coloriste de spectacles"
  },
  {
    "code": "CHE490",
    "label": "Chef vérificateur d’animation"
  },
  {
    "code": "CHE200",
    "label": "Chef éclairagiste"
  },
  {
    "code": "CHE640",
    "label": "Chef électricien prise de vue"
  },
  {
    "code": "CHE670",
    "label": "Chef étalonneur numérique"
  },
  {
    "code": "CHR010",
    "label": "Chroniqueur"
  },
  {
    "code": "CIN010",
    "label": "Cintrier"
  },
  {
    "code": "CIN013",
    "label": "Cintrier adjoint"
  },
  {
    "code": "COA010",
    "label": "Coach"
  },
  {
    "code": "COI010",
    "label": "Coiffeur"
  },
  {
    "code": "COI013",
    "label": "Coiffeur adjoint"
  },
  {
    "code": "COI020",
    "label": "Coiffeur perruquier"
  },
  {
    "code": "COI025",
    "label": "Coiffeur perruquier spécialisé"
  },
  {
    "code": "COI015",
    "label": "Coiffeur spécialisé"
  },
  {
    "code": "COL010",
    "label": "Collaborateur artistique"
  },
  {
    "code": "COL020",
    "label": "Collaborateur artistique du chorégraphe"
  },
  {
    "code": "COL030",
    "label": "Collaborateur artistique du directeur musical"
  },
  {
    "code": "COL040",
    "label": "Collaborateur artistique du metteur en scène"
  },
  {
    "code": "COL050",
    "label": "Collaborateur littéraire"
  },
  {
    "code": "COL060",
    "label": "Collaborateur spécialisé d’émission"
  },
  {
    "code": "COL090",
    "label": "Coloriste modèle"
  },
  {
    "code": "COM020",
    "label": "Comptable de production"
  },
  {
    "code": "COM025",
    "label": "Comptable de production spécialisé"
  },
  {
    "code": "CON160",
    "label": "Concepteur de costume"
  },
  {
    "code": "CON030",
    "label": "Concepteur de pyrotechnie"
  },
  {
    "code": "CON010",
    "label": "Concepteur des éclairages"
  },
  {
    "code": "CON013",
    "label": "Concepteur des éclairages adjoint"
  },
  {
    "code": "CON020",
    "label": "Concepteur du son"
  },
  {
    "code": "CON023",
    "label": "Concepteur du son adjoint"
  },
  {
    "code": "CON180",
    "label": "Concepteur technique décor"
  },
  {
    "code": "CON190",
    "label": "Concepteur technique machinerie"
  },
  {
    "code": "CON040",
    "label": "Conducteur de groupe"
  },
  {
    "code": "CON200",
    "label": "Conducteur de moyens mobiles"
  },
  {
    "code": "CON050",
    "label": "Conformateur"
  },
  {
    "code": "CON060",
    "label": "Conseiller artistique"
  },
  {
    "code": "CON070",
    "label": "Conseiller de programme"
  },
  {
    "code": "CON090",
    "label": "Conseiller technique"
  },
  {
    "code": "CON100",
    "label": "Conseiller technique à la réalisation"
  },
  {
    "code": "CON110",
    "label": "Constructeur"
  },
  {
    "code": "CON170",
    "label": "Constructeur de décors"
  },
  {
    "code": "CON120",
    "label": "Constructeur de décors et structures"
  },
  {
    "code": "CON123",
    "label": "Constructeur de décors et structures adjoint"
  },
  {
    "code": "CON210",
    "label": "Constructeur de machinerie"
  },
  {
    "code": "COO030",
    "label": "Coordinateur de production"
  },
  {
    "code": "COO020",
    "label": "Coordinateur d’antenne"
  },
  {
    "code": "COO010",
    "label": "Coordinateur d’écriture"
  },
  {
    "code": "SCR020",
    "label": "Coordinateur d’écriture Script éditeur"
  },
  {
    "code": "COO040",
    "label": "Coordinateur linguistique"
  },
  {
    "code": "COP010",
    "label": "Copiste musical"
  },
  {
    "code": "COS010",
    "label": "Costumier"
  },
  {
    "code": "COS013",
    "label": "Costumier adjoint"
  },
  {
    "code": "COS015",
    "label": "Costumier spécialisé"
  },
  {
    "code": "COU010",
    "label": "Couturier"
  },
  {
    "code": "COU013",
    "label": "Couturier adjoint"
  },
  {
    "code": "CRE015",
    "label": "Créateur de costume spécialisé"
  },
  {
    "code": "CRE010",
    "label": "Créateur de costumes"
  },
  {
    "code": "CRE020",
    "label": "Créateurs d’effets sonores"
  },
  {
    "code": "DAC010",
    "label": "Dactylographe de bande"
  },
  {
    "code": "DES010",
    "label": "Dessinateur artistique"
  },
  {
    "code": "DES020",
    "label": "Dessinateur d’animation"
  },
  {
    "code": "DES030",
    "label": "Dessinateur en décor"
  },
  {
    "code": "DES035",
    "label": "Dessinateur en décor spécialisé"
  },
  {
    "code": "DES050",
    "label": "Dessinateur en générique"
  },
  {
    "code": "DES040",
    "label": "Dessinateur lay-out"
  },
  {
    "code": "DIR010",
    "label": "Directeur animation"
  },
  {
    "code": "DIR020",
    "label": "Directeur artistique"
  },
  {
    "code": "DIR040",
    "label": "Directeur casting"
  },
  {
    "code": "DIR030",
    "label": "Directeur compositing"
  },
  {
    "code": "DIR050",
    "label": "Directeur de collection"
  },
  {
    "code": "DIR070",
    "label": "Directeur de la distribution"
  },
  {
    "code": "DIR080",
    "label": "Directeur de la distribution artistique"
  },
  {
    "code": "DIR075",
    "label": "Directeur de la distribution spécialisé"
  },
  {
    "code": "DIR090",
    "label": "Directeur de la photo"
  },
  {
    "code": "DIR100",
    "label": "Directeur de modélisation"
  },
  {
    "code": "DIR110",
    "label": "Directeur de post-production"
  },
  {
    "code": "DIR120",
    "label": "Directeur de production"
  },
  {
    "code": "DIR123",
    "label": "Directeur de production adjoint"
  },
  {
    "code": "DIR220",
    "label": "Directeur de production AV"
  },
  {
    "code": "DIR125",
    "label": "Directeur de production spécialisé"
  },
  {
    "code": "DIR230",
    "label": "Directeur de programmation"
  },
  {
    "code": "DIR060",
    "label": "Directeur des dialogues"
  },
  {
    "code": "DIR160",
    "label": "Directeur décor"
  },
  {
    "code": "DIR140",
    "label": "Directeur d’écriture"
  },
  {
    "code": "DIR190",
    "label": "Directeur lay-out"
  },
  {
    "code": "DIR240",
    "label": "Directeur logistique"
  },
  {
    "code": "DIR095",
    "label": "Directeur photo spécialisé"
  },
  {
    "code": "DIR213",
    "label": "Directeur technique adjoint"
  },
  {
    "code": "DIR130",
    "label": "Directeur technique de post-production"
  },
  {
    "code": "DIR170",
    "label": "Directeur technique de production"
  },
  {
    "code": "DIS010",
    "label": "Disque jockey"
  },
  {
    "code": "DOC010",
    "label": "Documentaliste"
  },
  {
    "code": "DOU020",
    "label": "Doublure lumière"
  },
  {
    "code": "DRA010",
    "label": "Dramaturge"
  },
  {
    "code": "DRA013",
    "label": "Dramaturge adjoint"
  },
  {
    "code": "DRE010",
    "label": "Dresseur"
  },
  {
    "code": "DEC010",
    "label": "Décorateur"
  },
  {
    "code": "DEC013",
    "label": "Décorateur adjoint"
  },
  {
    "code": "DEC030",
    "label": "Décorateur ensemblier"
  },
  {
    "code": "DEC040",
    "label": "Décorateur exécutant"
  },
  {
    "code": "DEC050",
    "label": "Décorateur peintre"
  },
  {
    "code": "DEC055",
    "label": "Décorateur peintre spécialisé"
  },
  {
    "code": "DEC015",
    "label": "Décorateur spécialisé"
  },
  {
    "code": "DEC060",
    "label": "Décorateur tapissier"
  },
  {
    "code": "DEC065",
    "label": "Décorateur tapissier spécialisé"
  },
  {
    "code": "DEC080",
    "label": "Décorateur volume"
  },
  {
    "code": "DEL020",
    "label": "Délégué du producteur"
  },
  {
    "code": "DET010",
    "label": "Détecteur"
  },
  {
    "code": "DET020",
    "label": "Détecteur d’animation"
  },
  {
    "code": "ECH010",
    "label": "Echafaudagiste"
  },
  {
    "code": "ECL010",
    "label": "Eclairagiste"
  },
  {
    "code": "ECL013",
    "label": "Eclairagiste adjoint"
  },
  {
    "code": "ELE010",
    "label": "Electricien"
  },
  {
    "code": "ELE013",
    "label": "Electricien adjoint"
  },
  {
    "code": "ELE050",
    "label": "Electricien prise de vue"
  },
  {
    "code": "ELE030",
    "label": "Electricien pupitreur"
  },
  {
    "code": "ENC010",
    "label": "Encodeur multimédia"
  },
  {
    "code": "ENQ010",
    "label": "Enquêteur"
  },
  {
    "code": "ENS010",
    "label": "Ensemblier"
  },
  {
    "code": "ENS030",
    "label": "Ensemblier - décorateur"
  },
  {
    "code": "ENS035",
    "label": "Ensemblier - décorateur spécialisé"
  },
  {
    "code": "ENS020",
    "label": "Ensemblier de spectacle"
  },
  {
    "code": "ENS023",
    "label": "Ensemblier de spectacle adjoint"
  },
  {
    "code": "PRE030",
    "label": "er assistant de réalisation AV"
  },
  {
    "code": "PRE010",
    "label": "er assistant décorateur"
  },
  {
    "code": "PRE015",
    "label": "er assistant décorateur spécialisé"
  },
  {
    "code": "PRE130",
    "label": "er assistant décors"
  },
  {
    "code": "PRE020",
    "label": "er assistant OPV"
  },
  {
    "code": "PRE025",
    "label": "er assistant OPV spécialisé"
  },
  {
    "code": "PRE035",
    "label": "er assistant réalisateur spécialisé"
  },
  {
    "code": "PRE050",
    "label": "er assistant son"
  },
  {
    "code": "PRE055",
    "label": "er assistant son spécialisé"
  },
  {
    "code": "ETA010",
    "label": "Etalonneur numérique"
  },
  {
    "code": "FIG010",
    "label": "Figurant mocap"
  },
  {
    "code": "GES010",
    "label": "Gestionnaire de calculs"
  },
  {
    "code": "GOU010",
    "label": "Gouacheur"
  },
  {
    "code": "GRA010",
    "label": "Graphiste"
  },
  {
    "code": "GRA020",
    "label": "Graphiste vidéo"
  },
  {
    "code": "GRO020",
    "label": "Groupiste flux AV"
  },
  {
    "code": "GRO010",
    "label": "Groupman"
  },
  {
    "code": "GRO013",
    "label": "Groupman adjoint"
  },
  {
    "code": "HAB010",
    "label": "Habilleur"
  },
  {
    "code": "HAB013",
    "label": "Habilleur adjoint"
  },
  {
    "code": "HAB015",
    "label": "Habilleur spécialisé"
  },
  {
    "code": "ICO010",
    "label": "Iconographe"
  },
  {
    "code": "ILL020",
    "label": "Illustrateur"
  },
  {
    "code": "ILL030",
    "label": "Illustrateur sonore"
  },
  {
    "code": "INF050",
    "label": "Infographiste"
  },
  {
    "code": "INF070",
    "label": "Infographiste audiovisuel"
  },
  {
    "code": "INF060",
    "label": "Infographiste AV"
  },
  {
    "code": "INF010",
    "label": "Infographiste de modélisation"
  },
  {
    "code": "INF040",
    "label": "Infographiste des effets visuels numériques"
  },
  {
    "code": "INF030",
    "label": "Infographiste lay-out"
  },
  {
    "code": "INF020",
    "label": "Infographiste rendu et éclairage"
  },
  {
    "code": "INF090",
    "label": "Infographiste scripteur"
  },
  {
    "code": "ING010",
    "label": "Ingénieur de la vision"
  },
  {
    "code": "ING020",
    "label": "Ingénieur de la vision adjoint"
  },
  {
    "code": "ING080",
    "label": "Ingénieur de maintenance"
  },
  {
    "code": "ING090",
    "label": "Ingénieur de sonorisation"
  },
  {
    "code": "ING030",
    "label": "Ingénieur du son"
  },
  {
    "code": "ING033",
    "label": "Ingénieur du son adjoint"
  },
  {
    "code": "ING035",
    "label": "Ingénieur du son spécialisé"
  },
  {
    "code": "ING060",
    "label": "Ingénieur structure"
  },
  {
    "code": "INT030",
    "label": "Intervalliste"
  },
  {
    "code": "INT040",
    "label": "Intervenant d’émission"
  },
  {
    "code": "INT020",
    "label": "Intervenant spécialisé"
  },
  {
    "code": "LEC010",
    "label": "Lecteur de textes"
  },
  {
    "code": "LIN010",
    "label": "Lingère"
  },
  {
    "code": "LIN013",
    "label": "Lingère adjointe"
  },
  {
    "code": "LOG010",
    "label": "Logisticien"
  },
  {
    "code": "MAC010",
    "label": "Machiniste"
  },
  {
    "code": "MAC013",
    "label": "Machiniste adjoint"
  },
  {
    "code": "MAC050",
    "label": "Machiniste de scène"
  },
  {
    "code": "MAC060",
    "label": "Machiniste déco"
  },
  {
    "code": "MAC070",
    "label": "Machiniste décors"
  },
  {
    "code": "MAC040",
    "label": "Machinistes AV"
  },
  {
    "code": "MAQ010",
    "label": "Maquettiste"
  },
  {
    "code": "MAQ020",
    "label": "Maquettiste staffeur"
  },
  {
    "code": "MAQ030",
    "label": "Maquillage et coiffure spéciaux"
  },
  {
    "code": "MAQ040",
    "label": "Maquilleur"
  },
  {
    "code": "MAQ043",
    "label": "Maquilleur adjoint"
  },
  {
    "code": "MAQ060",
    "label": "Maquilleur effets spéciaux"
  },
  {
    "code": "MAQ050",
    "label": "Maquilleur posticheur"
  },
  {
    "code": "MAQ045",
    "label": "Maquilleur spécialisé"
  },
  {
    "code": "MAT010",
    "label": "Matt painter"
  },
  {
    "code": "MAC030",
    "label": "Maçon"
  },
  {
    "code": "MEN010",
    "label": "Menuisier"
  },
  {
    "code": "MEN020",
    "label": "Menuisier de décors"
  },
  {
    "code": "MEN023",
    "label": "Menuisier de décors adjoint"
  },
  {
    "code": "MEN030",
    "label": "Menuisier traceur"
  },
  {
    "code": "MET030",
    "label": "Metteur en piste (cirques)"
  },
  {
    "code": "MET033",
    "label": "Metteur en piste adjoint (cirques)"
  },
  {
    "code": "MIX010",
    "label": "Mixeur"
  },
  {
    "code": "MIX020",
    "label": "Mixeur (directs)"
  },
  {
    "code": "MOD010",
    "label": "Modiste"
  },
  {
    "code": "MOD020",
    "label": "Modiste de spectacles"
  },
  {
    "code": "MOD023",
    "label": "Modiste de spectacles adjoint"
  },
  {
    "code": "MON010",
    "label": "Monteur"
  },
  {
    "code": "MON020",
    "label": "Monteur adjoint"
  },
  {
    "code": "MON030",
    "label": "Monteur de structures"
  },
  {
    "code": "MON080",
    "label": "Monteur flux"
  },
  {
    "code": "MON040",
    "label": "Monteur son"
  },
  {
    "code": "MON043",
    "label": "Monteur son adjoint"
  },
  {
    "code": "MON090",
    "label": "Monteur sous-titres"
  },
  {
    "code": "MON100",
    "label": "Monteur synchro"
  },
  {
    "code": "MON050",
    "label": "Monteur truquiste"
  },
  {
    "code": "MON110",
    "label": "Monteur truquiste AV"
  },
  {
    "code": "MOU020",
    "label": "Mouleur volume"
  },
  {
    "code": "MUS040",
    "label": "Musicien copiste"
  },
  {
    "code": "MUS050",
    "label": "Musicien copiste radio"
  },
  {
    "code": "MEC010",
    "label": "Mécanicien"
  },
  {
    "code": "MEC030",
    "label": "Mécanicien groupman"
  },
  {
    "code": "MEC020",
    "label": "Mécanicien volume"
  },
  {
    "code": "MET010",
    "label": "Métallier"
  },
  {
    "code": "DEU060",
    "label": "nd assistant décors"
  },
  {
    "code": "OPV015",
    "label": "OPV spécialisé"
  },
  {
    "code": "OPE010",
    "label": "Opérateur"
  },
  {
    "code": "OPE370",
    "label": "Opérateur bandes antenne"
  },
  {
    "code": "OPE320",
    "label": "Opérateur capture de mouvement"
  },
  {
    "code": "OPE340",
    "label": "Opérateur compositing"
  },
  {
    "code": "OPE350",
    "label": "Opérateur de duplication AV"
  },
  {
    "code": "OPE360",
    "label": "Opérateur de PAD"
  },
  {
    "code": "OPV010",
    "label": "Opérateur de prises de vue"
  },
  {
    "code": "OPE380",
    "label": "Opérateur de repérage"
  },
  {
    "code": "OPE400",
    "label": "Opérateur de saisie"
  },
  {
    "code": "OPE390",
    "label": "Opérateur de simulation"
  },
  {
    "code": "OPE050",
    "label": "Opérateur de voies"
  },
  {
    "code": "OPE080",
    "label": "Opérateur digitalisation"
  },
  {
    "code": "OPE090",
    "label": "Opérateur du son"
  },
  {
    "code": "OPE093",
    "label": "Opérateur du son adjoint"
  },
  {
    "code": "OPE060",
    "label": "Opérateur d’effets en temps réel"
  },
  {
    "code": "OPE410",
    "label": "Opérateur en restauration numérique"
  },
  {
    "code": "OPE420",
    "label": "Opérateur graveur"
  },
  {
    "code": "OPE110",
    "label": "Opérateur image"
  },
  {
    "code": "OPE113",
    "label": "Opérateur image adjoint"
  },
  {
    "code": "OPE130",
    "label": "Opérateur lumière"
  },
  {
    "code": "OPE133",
    "label": "Opérateur lumière adjoint"
  },
  {
    "code": "OPE430",
    "label": "Opérateur magnéto SV"
  },
  {
    "code": "OPE140",
    "label": "Opérateur magnétoscope"
  },
  {
    "code": "OPE150",
    "label": "Opérateur magnétoscope ralenti"
  },
  {
    "code": "OPE160",
    "label": "Opérateur playback"
  },
  {
    "code": "OPE180",
    "label": "Opérateur programmation"
  },
  {
    "code": "OPE190",
    "label": "Opérateur projectionniste"
  },
  {
    "code": "OPE200",
    "label": "Opérateur prompteur"
  },
  {
    "code": "OPE440",
    "label": "Opérateur ralenti"
  },
  {
    "code": "OPE450",
    "label": "Opérateur repiquage"
  },
  {
    "code": "OPE460",
    "label": "Opérateur report optique"
  },
  {
    "code": "OPE210",
    "label": "Opérateur régie vidéo"
  },
  {
    "code": "OPE480",
    "label": "Opérateur scanner imageur"
  },
  {
    "code": "OPE490",
    "label": "Opérateur serveur vidéo"
  },
  {
    "code": "OPE500",
    "label": "Opérateur son SV"
  },
  {
    "code": "OPE250",
    "label": "Opérateur spécial Steadicamer"
  },
  {
    "code": "OPE510",
    "label": "Opérateur supérieur du son"
  },
  {
    "code": "OPE260",
    "label": "Opérateur synthétiseur"
  },
  {
    "code": "OPE300",
    "label": "Opérateur télécinéma"
  },
  {
    "code": "OPE323",
    "label": "Opérateur vidéo adjoint"
  },
  {
    "code": "PEI010",
    "label": "Peintre"
  },
  {
    "code": "PEI020",
    "label": "Peintre de décors"
  },
  {
    "code": "PEI023",
    "label": "Peintre de décors adjoint"
  },
  {
    "code": "PEI030",
    "label": "Peintre décorateur"
  },
  {
    "code": "PEI033",
    "label": "Peintre décorateur adjoint"
  },
  {
    "code": "PEI040",
    "label": "Peintre en lettres/en faux bois"
  },
  {
    "code": "PEI050",
    "label": "Peintre patineur"
  },
  {
    "code": "PER010",
    "label": "Perchiste"
  },
  {
    "code": "PER015",
    "label": "Perchiste spécialisé"
  },
  {
    "code": "PER030",
    "label": "Perruquier"
  },
  {
    "code": "PER033",
    "label": "Perruquier adjoint"
  },
  {
    "code": "PHO010",
    "label": "Photographe"
  },
  {
    "code": "PHO020",
    "label": "Photographe de plateau"
  },
  {
    "code": "PHO025",
    "label": "Photographe de plateau spécialisé"
  },
  {
    "code": "PLU010",
    "label": "Plumassier de spectacles"
  },
  {
    "code": "PLU013",
    "label": "Plumassier de spectacles adjoint"
  },
  {
    "code": "POI010",
    "label": "Pointeur"
  },
  {
    "code": "POI030",
    "label": "Pointeur AV"
  },
  {
    "code": "POI015",
    "label": "Pointeur spécialisé"
  },
  {
    "code": "POS010",
    "label": "Posticheur"
  },
  {
    "code": "POS013",
    "label": "Posticheur adjoint"
  },
  {
    "code": "POU010",
    "label": "Poursuiteur"
  },
  {
    "code": "POU013",
    "label": "Poursuiteur adjoint"
  },
  {
    "code": "PRE070",
    "label": "Preneur de son"
  },
  {
    "code": "PRE073",
    "label": "Preneur de son adjoint"
  },
  {
    "code": "PRO010",
    "label": "Producteur"
  },
  {
    "code": "PRO020",
    "label": "Producteur artistique"
  },
  {
    "code": "PRO030",
    "label": "Producteur coordinateur délégué"
  },
  {
    "code": "PRO040",
    "label": "Producteur délégué d’émission radio"
  },
  {
    "code": "PRO050",
    "label": "Producteur exécutif"
  },
  {
    "code": "PRO110",
    "label": "Programmateur artistique d’émission"
  },
  {
    "code": "PRO060",
    "label": "Programmateur musical"
  },
  {
    "code": "PRO100",
    "label": "Programmeur"
  },
  {
    "code": "PRO070",
    "label": "Projectionniste"
  },
  {
    "code": "PRO073",
    "label": "Projectionniste adjoint"
  },
  {
    "code": "PRO120",
    "label": "Projectionniste AV"
  },
  {
    "code": "PRO080",
    "label": "Prompteur"
  },
  {
    "code": "PRO083",
    "label": "Prompteur Adjoint"
  },
  {
    "code": "PRO090",
    "label": "Prothésiste"
  },
  {
    "code": "PRE100",
    "label": "Présentateur"
  },
  {
    "code": "PUP010",
    "label": "Pupitreur"
  },
  {
    "code": "PUP013",
    "label": "Pupitreur adjoint"
  },
  {
    "code": "PUP020",
    "label": "Pupitreur images monumentales"
  },
  {
    "code": "PUP030",
    "label": "Pupitreur lumière SV"
  },
  {
    "code": "PUP040",
    "label": "Pupitreur son SV"
  },
  {
    "code": "REC010",
    "label": "Recherchiste"
  },
  {
    "code": "REL010",
    "label": "Releveur de dialogue"
  },
  {
    "code": "REP010",
    "label": "Repasseuse"
  },
  {
    "code": "REP013",
    "label": "Repasseuse adjointe"
  },
  {
    "code": "REP030",
    "label": "Repéreur"
  },
  {
    "code": "RES080",
    "label": "Respcasting"
  },
  {
    "code": "RES070",
    "label": "Responsable artistique"
  },
  {
    "code": "RES100",
    "label": "Responsable de chantier"
  },
  {
    "code": "RES110",
    "label": "Responsable de recherche"
  },
  {
    "code": "RES030",
    "label": "Responsable des enfants"
  },
  {
    "code": "RES040",
    "label": "Responsable des repérages"
  },
  {
    "code": "RES090",
    "label": "Responsable d’enquête"
  },
  {
    "code": "RES010",
    "label": "Responsable d’exploitation"
  },
  {
    "code": "RES050",
    "label": "Responsable scan"
  },
  {
    "code": "TEC130",
    "label": "Responsable technique de post-production"
  },
  {
    "code": "RES120",
    "label": "Responsable technique multimédia"
  },
  {
    "code": "RES045",
    "label": "Resprepérages spécialisé"
  },
  {
    "code": "RET010",
    "label": "Retoucheuse"
  },
  {
    "code": "RET013",
    "label": "Retoucheuse adjointe"
  },
  {
    "code": "RIG013",
    "label": "Rigger adjoint"
  },
  {
    "code": "RIG010",
    "label": "Riggers"
  },
  {
    "code": "RIP010",
    "label": "Rippeur"
  },
  {
    "code": "ROA010",
    "label": "Road"
  },
  {
    "code": "REA010",
    "label": "Réalisateur"
  },
  {
    "code": "REA020",
    "label": "Réalisateur artistique"
  },
  {
    "code": "REA100",
    "label": "Réalisateur AV"
  },
  {
    "code": "REA030",
    "label": "Réalisateur coiffure perruques"
  },
  {
    "code": "REA033",
    "label": "Réalisateur coiffure perruques adjoint"
  },
  {
    "code": "REA043",
    "label": "Réalisateur costumes adjoint"
  },
  {
    "code": "REA040",
    "label": "Réalisateur de costume"
  },
  {
    "code": "REA050",
    "label": "Réalisateur de phonogrammes"
  },
  {
    "code": "REA110",
    "label": "Réalisateur de SV"
  },
  {
    "code": "REA060",
    "label": "Réalisateur lumière"
  },
  {
    "code": "REA063",
    "label": "Réalisateur lumière adjoint"
  },
  {
    "code": "REA070",
    "label": "Réalisateur maquillages masque"
  },
  {
    "code": "REA073",
    "label": "Réalisateur maquillages masque adjoint"
  },
  {
    "code": "REA080",
    "label": "Réalisateur radio"
  },
  {
    "code": "REA090",
    "label": "Réalisateur son"
  },
  {
    "code": "REA093",
    "label": "Réalistateur son adjoint"
  },
  {
    "code": "RED010",
    "label": "Rédacteur"
  },
  {
    "code": "REG010",
    "label": "Régisseur"
  },
  {
    "code": "REG020",
    "label": "Régisseur adjoint"
  },
  {
    "code": "REG025",
    "label": "Régisseur adjoint spécialisé"
  },
  {
    "code": "REG030",
    "label": "Régisseur audiovisuel"
  },
  {
    "code": "REG033",
    "label": "Régisseur audiovisuel adjoint"
  },
  {
    "code": "REG040",
    "label": "Régisseur de plateau"
  },
  {
    "code": "REG050",
    "label": "Régisseur de production"
  },
  {
    "code": "REG053",
    "label": "Régisseur de production adjoint"
  },
  {
    "code": "REG060",
    "label": "Régisseur de salle et de site (dans le cadre d’un festival exclusivement)"
  },
  {
    "code": "REG063",
    "label": "Régisseur de salle et de site adjoint (dans le cadre d’un festival exclusivement)"
  },
  {
    "code": "REG070",
    "label": "Régisseur de scène"
  },
  {
    "code": "REG073",
    "label": "Régisseur de scène adjoint"
  },
  {
    "code": "REG180",
    "label": "Régisseur décors"
  },
  {
    "code": "REG100",
    "label": "Régisseur d’extérieurs"
  },
  {
    "code": "REG105",
    "label": "Régisseur d’extérieurs spécialisé"
  },
  {
    "code": "REG110",
    "label": "Régisseur d’orchestre"
  },
  {
    "code": "REG113",
    "label": "Régisseur d’orchestre adjoint"
  },
  {
    "code": "REG090",
    "label": "Régisseur d’équipement scénique"
  },
  {
    "code": "REG093",
    "label": "Régisseur d’équipement scénique adjoint"
  },
  {
    "code": "REG120",
    "label": "Régisseur général"
  },
  {
    "code": "REG123",
    "label": "Régisseur général adjoint"
  },
  {
    "code": "REG125",
    "label": "Régisseur général spécialisé"
  },
  {
    "code": "REG130",
    "label": "Régisseur lumière"
  },
  {
    "code": "REG133",
    "label": "Régisseur lumière adjoint"
  },
  {
    "code": "REG140",
    "label": "Régisseur plateau son (retours)"
  },
  {
    "code": "REG143",
    "label": "Régisseur plateau son adjoint (retours)"
  },
  {
    "code": "REG150",
    "label": "Régisseur son"
  },
  {
    "code": "REG153",
    "label": "Régisseur son adjoint"
  },
  {
    "code": "REG015",
    "label": "Régisseur spécialisé"
  },
  {
    "code": "REG190",
    "label": "Régisseur structure"
  },
  {
    "code": "REG200",
    "label": "Régulateur de stationnement"
  },
  {
    "code": "REP020",
    "label": "Répétiteur"
  },
  {
    "code": "REP023",
    "label": "Répétiteur adjoint"
  },
  {
    "code": "SCA010",
    "label": "Scaffoldeur"
  },
  {
    "code": "SCR010",
    "label": "Scripte"
  },
  {
    "code": "SCR050",
    "label": "Scripte AV"
  },
  {
    "code": "SCR060",
    "label": "Scripte de SV"
  },
  {
    "code": "SCR015",
    "label": "Scripte spécialisée"
  },
  {
    "code": "SCU020",
    "label": "Sculpteur de théâtre"
  },
  {
    "code": "SCU023",
    "label": "Sculpteur de théâtre adjoint"
  },
  {
    "code": "SCU030",
    "label": "Sculpteur décorateur"
  },
  {
    "code": "SCU040",
    "label": "Sculpteur décors"
  },
  {
    "code": "SCE010",
    "label": "Scénographe"
  },
  {
    "code": "SCE013",
    "label": "Scénographe adjoint"
  },
  {
    "code": "SEC010",
    "label": "Secrétaire de production"
  },
  {
    "code": "SEC015",
    "label": "Secrétaire de production spécialisée"
  },
  {
    "code": "SER013",
    "label": "Serrurier adjoint"
  },
  {
    "code": "SER010",
    "label": "Serrurier métallier"
  },
  {
    "code": "SER020",
    "label": "Serrurier métallier de théâtre"
  },
  {
    "code": "SER023",
    "label": "Serrurier métallier de théâtre adjoint"
  },
  {
    "code": "SON010",
    "label": "Sonorisateur"
  },
  {
    "code": "SOU010",
    "label": "Souffleur"
  },
  {
    "code": "SOU013",
    "label": "Souffleur adjoint"
  },
  {
    "code": "SOU040",
    "label": "Sous-chef machiniste"
  },
  {
    "code": "SOU050",
    "label": "Sous-chef menuisier"
  },
  {
    "code": "SOU060",
    "label": "Sous-chef peintre"
  },
  {
    "code": "SOU070",
    "label": "Sous-chef staffeur"
  },
  {
    "code": "SOU020",
    "label": "Sous-chef éclairagiste"
  },
  {
    "code": "SOU030",
    "label": "Sous-chef électricien"
  },
  {
    "code": "STA010",
    "label": "Staffeur"
  },
  {
    "code": "STA013",
    "label": "Staffeur adjoint"
  },
  {
    "code": "STA020",
    "label": "Staffeur de théâtre"
  },
  {
    "code": "STE010",
    "label": "Steadicamer"
  },
  {
    "code": "STE015",
    "label": "Steadicamer spécialisé"
  },
  {
    "code": "STO010",
    "label": "Storyboarder"
  },
  {
    "code": "STY010",
    "label": "Styliste"
  },
  {
    "code": "SUP010",
    "label": "Superviseur de calcul"
  },
  {
    "code": "SUP020",
    "label": "Superviseur de modélisation"
  },
  {
    "code": "DIR200",
    "label": "Superviseur des effets visuels numériques"
  },
  {
    "code": "SUP030",
    "label": "Superviseur d’effets spéciaux"
  },
  {
    "code": "DIR210",
    "label": "Superviseur rendu et éclairage"
  },
  {
    "code": "OPE470",
    "label": "Superviseur transfert de données"
  },
  {
    "code": "TAI010",
    "label": "Tailleur"
  },
  {
    "code": "TAI013",
    "label": "Tailleur adjoint"
  },
  {
    "code": "TAI020",
    "label": "Tailleur couturier"
  },
  {
    "code": "TAP010",
    "label": "Tapissier"
  },
  {
    "code": "TAP020",
    "label": "Tapissier de théâtre"
  },
  {
    "code": "TAP023",
    "label": "Tapissier de théâtre adjoint"
  },
  {
    "code": "TAP030",
    "label": "Tapissier décorateur"
  },
  {
    "code": "TAP040",
    "label": "Tapissier décors"
  },
  {
    "code": "TEC470",
    "label": "Technicien authoring"
  },
  {
    "code": "BAC010",
    "label": "Technicien backliner"
  },
  {
    "code": "TEC020",
    "label": "Technicien CAO-PAO"
  },
  {
    "code": "TEC023",
    "label": "Technicien CAO-PAO adjoint"
  },
  {
    "code": "TEC030",
    "label": "Technicien console"
  },
  {
    "code": "TEC033",
    "label": "Technicien console adjoint"
  },
  {
    "code": "TEC300",
    "label": "Technicien de la vision SV"
  },
  {
    "code": "TEC040",
    "label": "Technicien de maintenance (dans le cadre d’une tournée et d’un festival exclusivement)"
  },
  {
    "code": "TEC043",
    "label": "Technicien de maintenance adjoint (dans le cadre d’une tournée et d’un festival exclusivement)"
  },
  {
    "code": "TEC320",
    "label": "Technicien de maintenance N"
  },
  {
    "code": "TEC060",
    "label": "Technicien de plateau"
  },
  {
    "code": "TEC063",
    "label": "Technicien de plateau adjoint"
  },
  {
    "code": "TEC340",
    "label": "Technicien de pyrotechnie K"
  },
  {
    "code": "TEC080",
    "label": "Technicien de reportage"
  },
  {
    "code": "TEC350",
    "label": "Technicien de scène"
  },
  {
    "code": "TEC110",
    "label": "Technicien de structure/constructeur"
  },
  {
    "code": "TEC100",
    "label": "Technicien de sécurité (cirques)"
  },
  {
    "code": "TEC103",
    "label": "Technicien de sécurité adjoint (cirques)"
  },
  {
    "code": "TEC280",
    "label": "Technicien d’exploitation"
  },
  {
    "code": "TEC290",
    "label": "Technicien d’exploitation AV"
  },
  {
    "code": "TEC153",
    "label": "Technicien effets spéciaux adjoint"
  },
  {
    "code": "TEC150",
    "label": "Technicien effets spéciaux volume"
  },
  {
    "code": "TEC170",
    "label": "Technicien groupe électrogène"
  },
  {
    "code": "TEC173",
    "label": "Technicien groupe électrogène adjoint"
  },
  {
    "code": "TEC180",
    "label": "Technicien HF"
  },
  {
    "code": "TEC183",
    "label": "Technicien HF adjoint"
  },
  {
    "code": "TEC370",
    "label": "Technicien images monumentales"
  },
  {
    "code": "TEC210",
    "label": "Technicien instrument de musique"
  },
  {
    "code": "TEC220",
    "label": "Technicien instruments de musique (backline)"
  },
  {
    "code": "TEC223",
    "label": "Technicien instruments de musique adjoint"
  },
  {
    "code": "TEC230",
    "label": "Technicien lumière"
  },
  {
    "code": "TEC233",
    "label": "Technicien lumière adjoint"
  },
  {
    "code": "TEC390",
    "label": "Technicien repiquage"
  },
  {
    "code": "TEC400",
    "label": "Technicien report optique"
  },
  {
    "code": "TEC410",
    "label": "Technicien restauration numérique"
  },
  {
    "code": "TEC240",
    "label": "Technicien réalisateur"
  },
  {
    "code": "TEC380",
    "label": "Technicien rénovation son"
  },
  {
    "code": "TEC250",
    "label": "Technicien son"
  },
  {
    "code": "TEC253",
    "label": "Technicien son adjoint"
  },
  {
    "code": "TEC420",
    "label": "Technicien supérieur d’exploitation AV"
  },
  {
    "code": "TEC430",
    "label": "Technicien système et réseau"
  },
  {
    "code": "TEC450",
    "label": "Technicien transfert son"
  },
  {
    "code": "TEC260",
    "label": "Technicien truquiste"
  },
  {
    "code": "TEC270",
    "label": "Technicien vidéo"
  },
  {
    "code": "TEC273",
    "label": "Technicien vidéo adjoint"
  },
  {
    "code": "TEC460",
    "label": "Technicien vidéoprojection"
  },
  {
    "code": "TEC360",
    "label": "Technicien écran plein jour"
  },
  {
    "code": "TEI020",
    "label": "Teinturier coloriste de spectacles"
  },
  {
    "code": "TEI023",
    "label": "Teinturier coloriste de spectacles adjoint"
  },
  {
    "code": "TOU010",
    "label": "Toupilleur"
  },
  {
    "code": "TRA020",
    "label": "Traceur"
  },
  {
    "code": "TRA030",
    "label": "Traducteur"
  },
  {
    "code": "TRA070",
    "label": "Traducteur interprète"
  },
  {
    "code": "TRA060",
    "label": "Traducteur-adaptateur"
  },
  {
    "code": "TRU010",
    "label": "Truquiste"
  },
  {
    "code": "TRU030",
    "label": "Truquiste AV"
  },
  {
    "code": "TEL010",
    "label": "Téléphoniste d’émission"
  },
  {
    "code": "VID010",
    "label": "Vidéographiste"
  },
  {
    "code": "VER010",
    "label": "Vérificateur d’animation"
  },
  {
    "code": "CHE330",
    "label": "Vérificateur trace-colorisation"
  },
  {
    "code": "PRE120",
    "label": "ème assistant de réalisation AV"
  },
  {
    "code": "DEU050",
    "label": "ème assistant décorateur"
  },
  {
    "code": "DEU015",
    "label": "ème assistant décorateur spécialisé"
  },
  {
    "code": "DEU020",
    "label": "ème assistant OPV"
  },
  {
    "code": "DEU025",
    "label": "ème assistant OPV spécialisé"
  },
  {
    "code": "DEU030",
    "label": "ème assistant réalisateur"
  },
  {
    "code": "DEU035",
    "label": "ème assistant réalisateur spécialisé"
  },
  {
    "code": "ELE040",
    "label": "Électricien déco"
  }
]